<TEI.2 id="jrcC2005#271#21-pt" n="C2005/271/21" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS C2005/271/21 Portuguese</title>
        <title>Acórdão do Tribunal de Justiça (Sexta Secção), de 8 de Setembro de 2005, no processo C-57/05: Comissão das Comunidades Europeias contra República Francesa (Incumprimento de Estado — Directiva 2002/46/CE — Aproximação das legislações dos Estados-Membros respeitantes aos suplementos alimentares — Não transposição no prazo prescrito)</title>
      </titleStmt>
      <extent>10 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/271/21:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/271/21:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1284</classCode>
        <classCode scheme="eurovoc">1085</classCode>
        <classCode scheme="eurovoc">893</classCode>
        <classCode scheme="eurovoc">2735</classCode>
        <classCode scheme="eurovoc">6789</classCode>
        <classCode scheme="eurovoc">13</classCode>
        <classCode scheme="eurovoc">2836</classCode>
        <classCode scheme="eurovoc">4038</classCode>
        <classCode scheme="eurovoc">2942</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Acórdão do Tribunal de Justiça (Sexta Secção), de 8 de Setembro de 2005, no processo C-57/05: Comissão das Comunidades Europeias contra República Francesa (Incumprimento de Estado — Directiva 2002/46/CE — Aproximação das legislações dos Estados-Membros respeitantes aos suplementos alimentares — Não transposição no prazo prescrito)</head>
      <div type="body">
        <p n="2">Acórdão do Tribunal de Justiça</p>
        <p n="3">(Sexta Secção)</p>
        <p n="4">de 8 de Setembro de 2005</p>
        <p n="5">no processo C-57/05: Comissão das Comunidades Europeias contra República Francesa [1]</p>
        <p n="6">No processo C-57/05, que tem por objecto uma acção por incumprimento nos termos do artigo 226.o CE, entrada em 9 de Fevereiro de 2005, Comissão das Comunidades Europeias, (agente: J.-P. Keppenne) contra República Francesa (agentes: G. de Bergues, E. Belliard e R. Loosli-Surrans), o Tribunal de Justiça (Sexta Secção), composto por: A. Borg Barthet, presidente de secção, S. von Bahr e A. Ó Caoimh (relator), juízes, advogado-geral: L. A. Geelhoed, secretário: R. Grass, proferiu em 8 de Setembro de 2005 um acórdão cuja parte decisória é a seguinte:</p>
        <p n="7">1. A República Francesa, ao não tomar as medidas legislativas, regulamentares e administrativas necessárias para dar cumprimento à Directiva 2002/46/CE do Parlamento Europeu e do Conselho, de 10 de Junho de 2002, relativa à aproximação das legislações dos Estados-Membros respeitantes aos suplementos alimentares, não cumpriu as obrigações que lhe incumbem por força dessa directiva.</p>
        <p n="8">2. A República Francesa é condenada nas despesas.</p>
        <p n="9">[1] JO C 82 de 2 de Abril de 2005.</p>
        <p n="10">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
